## plasma-sdk 5.12.3

=== debian/changelog ===
plasma-sdk (5.12.3-2) unstable; urgency=medium

  * Team upload.
  * Remove unused build dependencies: git, kdevplatform-dev, libgrantlee5-dev,
    libkf5attica-dev, libkf5auth-dev, libkf5bookmarks-dev, libkf5codecs-dev,
    libkf5itemmodels-dev, libkf5itemviews-dev, libkf5jobwidgets-dev,
    libkf5kdelibs4support-dev, libkf5newstuff-dev, libkf5package-dev,
    libkf5parts-dev, libkf5solid-dev, libkf5sonnet-dev, libkf5textwidgets-dev,
    libkf5windowsystem-dev, libkf5xmlgui-dev, and libqt5webkit5-dev.
  * Remove git dependency and suggest, as git is not used by any of the
    utilities shipped.
  * Small updates to copyright.

 -- Pino Toscano <pino@debian.org>  Wed, 14 Mar 2018 06:39:41 +0100

plasma-sdk (5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:12 +0100

plasma-sdk (5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:09:04 +0100

plasma-sdk (5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:52 +0100

plasma-sdk (5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:21:05 +0100

plasma-sdk (5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump Standards-Version to 4.1.2.
  * Update build-deps and deps with the info from cmake
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:49:16 -0300

plasma-sdk (5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:44 +0200

plasma-sdk (5.10.5-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.3).
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

  [ Jonathan Riddell ]
  * add gpg keyring
  * qmllint add depends on qml-module-qtgraphicaleffects
  * dep on git and qtwebkit
  * new qml dep
  * now asking for kirigami2-dev
  * kdevplatform needs libgrantlee5-dev
  * now uses kirigami2

  [ Scarlett Clark ]
  * Add missing deps kirigami and kdevplatform.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:28:51 +0200
