=== debian/control ===
--- 
+++ 
@@ -42,7 +42,7 @@
                pkg-kde-tools (>> 0.15.15),
                qml-module-org-kde-kirigami (>= 1.1~),
                qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~)
+               qtdeclarative5-dev (>= 5.6.1~),
 Standards-Version: 3.9.8
 Homepage: http://projects.kde.org/plasma-sdk
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-sdk
