=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
                gettext,
-               kirigami2-dev (>= 5.54.0~),
-               libkf5archive-dev (>= 5.54.0~),
-               libkf5completion-dev (>= 5.54.0~),
-               libkf5config-dev (>= 5.54.0~),
-               libkf5configwidgets-dev (>= 5.54.0~),
-               libkf5coreaddons-dev (>= 5.54.0~),
-               libkf5dbusaddons-dev (>= 5.54.0~),
-               libkf5declarative-dev (>= 5.54.0~),
-               libkf5doctools-dev (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5iconthemes-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
-               libkf5plasma-dev (>= 5.54.0~),
-               libkf5service-dev (>= 5.54.0~),
-               libkf5texteditor-dev (>= 5.54.0~),
-               libkf5widgetsaddons-dev (>= 5.54.0~),
+               kirigami2-dev (>= 5.58.0~),
+               libkf5archive-dev (>= 5.58.0~),
+               libkf5completion-dev (>= 5.58.0~),
+               libkf5config-dev (>= 5.58.0~),
+               libkf5configwidgets-dev (>= 5.58.0~),
+               libkf5coreaddons-dev (>= 5.58.0~),
+               libkf5dbusaddons-dev (>= 5.58.0~),
+               libkf5declarative-dev (>= 5.58.0~),
+               libkf5doctools-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5iconthemes-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5plasma-dev (>= 5.58.0~),
+               libkf5service-dev (>= 5.58.0~),
+               libkf5texteditor-dev (>= 5.58.0~),
+               libkf5widgetsaddons-dev (>= 5.58.0~),
                libqt5svg5-dev (>= 5.9.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.9.0~),
