## plasma-sdk 5.19.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 cmake_minimum_required(VERSION 3.0)
 
 project(plasma-sdk)
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.19.5")
 set(PROJECT_VERSION_MAJOR 5)
 
-set(QT_MIN_VERSION "5.12.0")
+set(QT_MIN_VERSION "5.14.0")
 set(KF5_MIN_VERSION "5.66.0")
 
 ################# Disallow in-source build #################
@@ -48,13 +48,9 @@
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     Archive Completion Config ConfigWidgets CoreAddons DBusAddons Declarative I18n IconThemes
-    KIO Plasma PlasmaQuick Service TextEditor WidgetsAddons DocTools)
+    KIO Plasma PlasmaQuick Service TextEditor WidgetsAddons DocTools ConfigWidgets)
 
 #########################################################################
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-endif()
-
 add_definitions(
     -DQT_DEPRECATED_WARNINGS
     -DQT_USE_QSTRINGBUILDER
